Subject: [Tigers] Windshield Glass

From: "Robert D. Hogan via Tigers" <[email-masked]>
Date: Fri, 13 Feb 2015 20:19:42 -0500

I could be mistaken but I noticed the windshield glass on a 1962 Renault
Caravelle that was shown in the February 12 Bring a Trailer Daily Mail
seems to be identical to the Tiger's windshield.  The rake angle and corner
radii in particular look the same.  Does anyone know if Rootes used a
windshield that was in common with other vehicles' windshields?
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]